Сайт | Скачать | Видео | Wiki

Голосование

Нужен ли Вам базовый пакет локализации для puppy linux 4.0 -4.1?

Да
6 (54.5%)
Нет
0 (0%)
пользуюсь puppyrus, а не Динго( puppy 4)
5 (45.5%)

Проголосовало пользователей: 9

Голосование закончилось: 12 Октябрь 2008, 18:18:36

Автор Тема: пакет локализации для puppy 4.0- 4.1  (Прочитано 21042 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн magerlab

  • Почетный участник
  • Старожил
  • *
  • Сообщений: 296
  • Репутация: +22/-0
Re: пакет локализации для puppy 4.0- 4.1
« Ответ #30 : 31 Март 2009, 10:42:51 »
Спасибо! Я как раз подсел в последнее время на beatles tribute радио на sky.fm

По поводу пакета для 4.2 - хочу подождать немного багфикса....

В календаре квадратики, возможно шрифт надо поменять в конфигурации conky
Puppy Linux 4.1.2  на десктопе
NOP 4.1.3 на eee pc

Оффлайн Zyxmon

  • Новичок
  • *
  • Сообщений: 5
  • Репутация: +0/-0
Re: пакет локализации для puppy 4.0- 4.1
« Ответ #31 : 31 Март 2009, 23:46:46 »
Т.к. мне Pwidgets не нравятся, то я поставил http://www.murga-linux.com/puppy/viewtopic.php?t=40486 + xfce (http://www.murga-linux.com/puppy/viewtopic.php?t=39637).
Локализацию сделал, взяв частично файлы от magerlab. Все нормально.

Оффлайн magerlab

  • Почетный участник
  • Старожил
  • *
  • Сообщений: 296
  • Репутация: +22/-0
Re: пакет локализации для puppy 4.0- 4.1
« Ответ #32 : 01 Апрель 2009, 09:31:33 »
Да -да почему-то мне тоже не очень нравятся pwidgets. Мне кажется, такие вещи должны быть дополнительными.
Puppy Linux 4.1.2  на десктопе
NOP 4.1.3 на eee pc